Subject: bug#48133: 28.0.50; [native-comp] time-to-days throws wrong-number-of-arguments error

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 02 May 2021 10:43:54 +0200

Ihor Radchenko <[email-masked]> writes:

> Sure. I was thinking about more dramatic changes in argument list. Think
> swapped args.

I don't think we ever do things like that a lot.  (If ever.)

> Fair enough. Though I was hoping for something like "Probably introduced
> at or before Emacs version 19.29.", but for argument list. Or even
> incorporating git changelog for given function into the help buffer.

No, it's just too much work.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no